<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B649_650.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.66 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1516}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1170}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{346}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{263}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{228}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1428}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{55}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{30}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_325" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="325" QUALITY="OK" ACCURACY="99.97">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="255" WIDTH="2442" ID="PAG_325_TopMargin">
        <TextBlock HPOS="149" VPOS="95" HEIGHT="38" WIDTH="83" ID="PAG_325_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="95" HEIGHT="38" WIDTH="83" ID="PAG_325_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="95" HEIGHT="38" WIDTH="83" ID="PAG_325_ST000001" WC="1" CONTENT="649" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="512" VPOS="101" HEIGHT="54" WIDTH="1436" ID="PAG_325_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="512" VPOS="101" HEIGHT="54" WIDTH="1436" ID="PAG_325_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="512" VPOS="101" HEIGHT="45" WIDTH="230" ID="PAG_325_ST000002" WC="1" CONTENT="Bilagshæfte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000001" HPOS="742" VPOS="104" WIDTH="18" />
            <String HPOS="760" VPOS="104" HEIGHT="35" WIDTH="38" ID="PAG_325_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_325_SP000002" HPOS="798" VPOS="105" WIDTH="18" />
            <String HPOS="816" VPOS="105" HEIGHT="35" WIDTH="70" ID="PAG_325_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000003" HPOS="886" VPOS="116" WIDTH="20" />
            <String HPOS="906" VPOS="116" HEIGHT="24" WIDTH="32" ID="PAG_325_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000004" HPOS="938" VPOS="106" WIDTH="20" />
            <String HPOS="958" VPOS="106" HEIGHT="35" WIDTH="86" ID="PAG_325_ST000006" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000005" HPOS="1044" VPOS="108" WIDTH="20" />
            <String HPOS="1064" VPOS="108" HEIGHT="34" WIDTH="96" ID="PAG_325_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000006" HPOS="1160" VPOS="109" WIDTH="20" />
            <String HPOS="1180" VPOS="109" HEIGHT="46" WIDTH="444" ID="PAG_325_ST000008" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000007" HPOS="1624" VPOS="112" WIDTH="18" />
            <String HPOS="1642" VPOS="112" HEIGHT="35" WIDTH="55" ID="PAG_325_ST000009" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000008" HPOS="1697" VPOS="112" WIDTH="17" />
            <String HPOS="1714" VPOS="112" HEIGHT="36" WIDTH="234" ID="PAG_325_ST000010" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2225" VPOS="113" HEIGHT="37" WIDTH="84" ID="PAG_325_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2225" VPOS="113" HEIGHT="37" WIDTH="84" ID="PAG_325_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="2225" VPOS="113" HEIGHT="37" WIDTH="84" ID="PAG_325_ST000011" WC="1" CONTENT="650" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="133" VPOS="255" HEIGHT="2029" WIDTH="2209" ID="PAG_325_PrintSpace">
        <TextBlock HPOS="141" VPOS="255" HEIGHT="101" WIDTH="1051" ID="PAG_325_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="255" HEIGHT="58" WIDTH="1051" ID="PAG_325_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="255" HEIGHT="40" WIDTH="138" ID="PAG_325_ST000012" WC="1" CONTENT="kunne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000009" HPOS="279" VPOS="257" WIDTH="35" />
            <String HPOS="314" VPOS="257" HEIGHT="49" WIDTH="170" ID="PAG_325_ST000013" WC="1" CONTENT="påvirke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000010" HPOS="484" VPOS="258" WIDTH="35" />
            <String HPOS="519" VPOS="258" HEIGHT="50" WIDTH="255" ID="PAG_325_ST000014" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000011" HPOS="774" VPOS="260" WIDTH="35" />
            <String HPOS="809" VPOS="260" HEIGHT="40" WIDTH="66" ID="PAG_325_ST000015" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000012" HPOS="875" VPOS="261" WIDTH="34" />
            <String HPOS="909" VPOS="261" HEIGHT="52" WIDTH="283" ID="PAG_325_ST000016" WC="1" CONTENT="idrifttagning" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="314" HEIGHT="42" WIDTH="508" ID="PAG_325_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="314" HEIGHT="39" WIDTH="46" ID="PAG_325_ST000017" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000013" HPOS="187" VPOS="321" WIDTH="16" />
            <String HPOS="203" VPOS="321" HEIGHT="33" WIDTH="126" ID="PAG_325_ST000018" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000014" HPOS="329" VPOS="321" WIDTH="20" />
            <String HPOS="349" VPOS="321" HEIGHT="35" WIDTH="128" ID="PAG_325_ST000019" WC="1" CONTENT="større" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000015" HPOS="477" VPOS="317" WIDTH="20" />
            <String HPOS="497" VPOS="317" HEIGHT="39" WIDTH="152" ID="PAG_325_ST000020" WC="1" CONTENT="værk.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="375" HEIGHT="227" WIDTH="1081" ID="PAG_325_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="201" VPOS="375" HEIGHT="49" WIDTH="1019" ID="PAG_325_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="201" VPOS="375" HEIGHT="38" WIDTH="53" ID="PAG_325_ST000021" WC="1" CONTENT="På" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000016" HPOS="254" VPOS="375" WIDTH="21" />
            <String HPOS="275" VPOS="375" HEIGHT="49" WIDTH="132" ID="PAG_325_ST000022" WC="1" CONTENT="grund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000017" HPOS="407" VPOS="376" WIDTH="23" />
            <String HPOS="430" VPOS="376" HEIGHT="39" WIDTH="46" ID="PAG_325_ST000023" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000018" HPOS="476" VPOS="376" WIDTH="18" />
            <String HPOS="494" VPOS="376" HEIGHT="40" WIDTH="80" ID="PAG_325_ST000024" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000019" HPOS="574" VPOS="377" WIDTH="23" />
            <String HPOS="597" VPOS="377" HEIGHT="40" WIDTH="115" ID="PAG_325_ST000025" WC="1" CONTENT="korte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000020" HPOS="712" VPOS="378" WIDTH="20" />
            <String HPOS="732" VPOS="378" HEIGHT="39" WIDTH="60" ID="PAG_325_ST000026" WC="1" CONTENT="tid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000021" HPOS="792" VPOS="379" WIDTH="22" />
            <String HPOS="814" VPOS="379" HEIGHT="39" WIDTH="74" ID="PAG_325_ST000027" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000022" HPOS="888" VPOS="380" WIDTH="20" />
            <String HPOS="908" VPOS="380" HEIGHT="40" WIDTH="68" ID="PAG_325_ST000028" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000023" HPOS="976" VPOS="380" WIDTH="21" />
            <String HPOS="997" VPOS="380" HEIGHT="40" WIDTH="94" ID="PAG_325_ST000029" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000024" HPOS="1091" VPOS="393" WIDTH="20" />
            <String HPOS="1111" VPOS="393" HEIGHT="28" WIDTH="79" ID="PAG_325_ST000030" WC="1" CONTENT="væ-" SUBS_TYPE="HypPart1" SUBS_CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1190" VPOS="421" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="140" VPOS="434" HEIGHT="50" WIDTH="1079" ID="PAG_325_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="439" HEIGHT="33" WIDTH="58" ID="PAG_325_ST000031" WC="1" CONTENT="ret" SUBS_TYPE="HypPart2" SUBS_CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000025" HPOS="198" VPOS="434" WIDTH="26" />
            <String HPOS="224" VPOS="434" HEIGHT="50" WIDTH="143" ID="PAG_325_ST000032" WC="1" CONTENT="muligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000026" HPOS="367" VPOS="441" WIDTH="26" />
            <String HPOS="393" VPOS="441" HEIGHT="33" WIDTH="40" ID="PAG_325_ST000033" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000027" HPOS="433" VPOS="435" WIDTH="26" />
            <String HPOS="459" VPOS="435" HEIGHT="41" WIDTH="197" ID="PAG_325_ST000034" WC="1" CONTENT="indhente" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000028" HPOS="656" VPOS="438" WIDTH="27" />
            <String HPOS="683" VPOS="438" HEIGHT="41" WIDTH="268" ID="PAG_325_ST000035" WC="1" CONTENT="elværkernes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000029" HPOS="951" VPOS="440" WIDTH="26" />
            <String HPOS="977" VPOS="440" HEIGHT="41" WIDTH="212" ID="PAG_325_ST000036" WC="1" CONTENT="kommen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kommentarer." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1189" VPOS="481" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="139" VPOS="495" HEIGHT="52" WIDTH="1052" ID="PAG_325_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="498" HEIGHT="34" WIDTH="116" ID="PAG_325_ST000037" WC="1" CONTENT="tarer." SUBS_TYPE="HypPart2" SUBS_CONTENT="kommentarer." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000030" HPOS="255" VPOS="495" WIDTH="24" />
            <String HPOS="279" VPOS="495" HEIGHT="38" WIDTH="92" ID="PAG_325_ST000038" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000031" HPOS="371" VPOS="501" WIDTH="22" />
            <String HPOS="393" VPOS="501" HEIGHT="33" WIDTH="127" ID="PAG_325_ST000039" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000032" HPOS="520" VPOS="496" WIDTH="20" />
            <String HPOS="540" VPOS="496" HEIGHT="51" WIDTH="362" ID="PAG_325_ST000040" WC="1" CONTENT="udbygningsplan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000033" HPOS="902" VPOS="499" WIDTH="22" />
            <String HPOS="924" VPOS="499" HEIGHT="41" WIDTH="205" ID="PAG_325_ST000041" WC="1" CONTENT="forventes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000034" HPOS="1129" VPOS="507" WIDTH="22" />
            <String HPOS="1151" VPOS="507" HEIGHT="33" WIDTH="40" ID="PAG_325_ST000042" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="551" HEIGHT="51" WIDTH="624" ID="PAG_325_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="551" HEIGHT="51" WIDTH="195" ID="PAG_325_ST000043" WC="1" CONTENT="foreligge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000035" HPOS="335" VPOS="553" WIDTH="20" />
            <String HPOS="355" VPOS="553" HEIGHT="38" WIDTH="12" ID="PAG_325_ST000044" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000036" HPOS="367" VPOS="554" WIDTH="21" />
            <String HPOS="388" VPOS="554" HEIGHT="39" WIDTH="113" ID="PAG_325_ST000045" WC="1" CONTENT="løbet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000037" HPOS="501" VPOS="555" WIDTH="20" />
            <String HPOS="521" VPOS="555" HEIGHT="38" WIDTH="46" ID="PAG_325_ST000046" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000038" HPOS="567" VPOS="555" WIDTH="16" />
            <String HPOS="583" VPOS="555" HEIGHT="39" WIDTH="91" ID="PAG_325_ST000047" WC="1" CONTENT="kort" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000039" HPOS="674" VPOS="556" WIDTH="19" />
            <String HPOS="693" VPOS="556" HEIGHT="39" WIDTH="71" ID="PAG_325_ST000048" WC="1" CONTENT="tid." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="682" HEIGHT="49" WIDTH="320" ID="PAG_325_TB000006" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="141" VPOS="682" HEIGHT="49" WIDTH="320" ID="PAG_325_TL000010" STYLEREFS="TXT_T_8_I">
            <String HPOS="141" VPOS="682" HEIGHT="49" WIDTH="234" ID="PAG_325_ST000049" WC="0.99" CONTENT="Spørgsmål" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_325_SP000040" HPOS="375" VPOS="685" WIDTH="17" />
            <String HPOS="392" VPOS="685" HEIGHT="37" WIDTH="69" ID="PAG_325_ST000050" WC="1" CONTENT="43:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="756" HEIGHT="231" WIDTH="1052" ID="PAG_325_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="198" VPOS="756" HEIGHT="55" WIDTH="991" ID="PAG_325_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="198" VPOS="756" HEIGHT="38" WIDTH="84" ID="PAG_325_ST000051" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000041" HPOS="282" VPOS="756" WIDTH="27" />
            <String HPOS="309" VPOS="756" HEIGHT="40" WIDTH="149" ID="PAG_325_ST000052" WC="1" CONTENT="ønskes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000042" HPOS="458" VPOS="769" WIDTH="28" />
            <String HPOS="486" VPOS="769" HEIGHT="27" WIDTH="51" ID="PAG_325_ST000053" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000043" HPOS="537" VPOS="759" WIDTH="27" />
            <String HPOS="564" VPOS="759" HEIGHT="49" WIDTH="252" ID="PAG_325_ST000054" WC="1" CONTENT="uddybende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000044" HPOS="816" VPOS="761" WIDTH="27" />
            <String HPOS="843" VPOS="761" HEIGHT="50" WIDTH="254" ID="PAG_325_ST000055" WC="1" CONTENT="redegørelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000045" HPOS="1097" VPOS="764" WIDTH="27" />
            <String HPOS="1124" VPOS="764" HEIGHT="38" WIDTH="65" ID="PAG_325_ST000056" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="813" HEIGHT="57" WIDTH="1051" ID="PAG_325_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="813" HEIGHT="39" WIDTH="80" ID="PAG_325_ST000057" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000046" HPOS="219" VPOS="815" WIDTH="28" />
            <String HPOS="247" VPOS="815" HEIGHT="48" WIDTH="244" ID="PAG_325_ST000058" WC="1" CONTENT="restlevetid," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000047" HPOS="491" VPOS="817" WIDTH="28" />
            <String HPOS="519" VPOS="817" HEIGHT="38" WIDTH="72" ID="PAG_325_ST000059" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000048" HPOS="591" VPOS="819" WIDTH="27" />
            <String HPOS="618" VPOS="819" HEIGHT="47" WIDTH="54" ID="PAG_325_ST000060" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000049" HPOS="672" VPOS="820" WIDTH="27" />
            <String HPOS="699" VPOS="820" HEIGHT="39" WIDTH="250" ID="PAG_325_ST000061" WC="1" CONTENT="nuværende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000050" HPOS="949" VPOS="821" WIDTH="27" />
            <String HPOS="976" VPOS="821" HEIGHT="49" WIDTH="214" ID="PAG_325_ST000062" WC="1" CONTENT="tidspunkt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="871" HEIGHT="48" WIDTH="1051" ID="PAG_325_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="871" HEIGHT="40" WIDTH="205" ID="PAG_325_ST000063" WC="1" CONTENT="forventes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000051" HPOS="344" VPOS="873" WIDTH="48" />
            <String HPOS="392" VPOS="873" HEIGHT="39" WIDTH="66" ID="PAG_325_ST000064" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000052" HPOS="458" VPOS="875" WIDTH="46" />
            <String HPOS="504" VPOS="875" HEIGHT="38" WIDTH="52" ID="PAG_325_ST000065" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000053" HPOS="556" VPOS="875" WIDTH="47" />
            <String HPOS="603" VPOS="875" HEIGHT="42" WIDTH="275" ID="PAG_325_ST000066" WC="1" CONTENT="eksisterende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000054" HPOS="878" VPOS="879" WIDTH="47" />
            <String HPOS="925" VPOS="879" HEIGHT="40" WIDTH="265" ID="PAG_325_ST000067" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="930" HEIGHT="57" WIDTH="885" ID="PAG_325_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="930" HEIGHT="49" WIDTH="180" ID="PAG_325_ST000068" WC="1" CONTENT="(angivet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000055" HPOS="318" VPOS="931" WIDTH="19" />
            <String HPOS="337" VPOS="931" HEIGHT="38" WIDTH="12" ID="PAG_325_ST000069" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000056" HPOS="349" VPOS="933" WIDTH="21" />
            <String HPOS="370" VPOS="933" HEIGHT="39" WIDTH="232" ID="PAG_325_ST000070" WC="1" CONTENT="resterende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000057" HPOS="602" VPOS="934" WIDTH="21" />
            <String HPOS="623" VPOS="934" HEIGHT="53" WIDTH="400" ID="PAG_325_ST000071" WC="1" CONTENT="leveår/levetimer)." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1059" HEIGHT="39" WIDTH="118" ID="PAG_325_TB000008" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="139" VPOS="1059" HEIGHT="39" WIDTH="118" ID="PAG_325_TL000015" STYLEREFS="TXT_T_8_I">
            <String HPOS="139" VPOS="1059" HEIGHT="39" WIDTH="118" ID="PAG_325_ST000072" WC="1" CONTENT="Svar:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1134" HEIGHT="169" WIDTH="1081" ID="PAG_325_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="1134" HEIGHT="54" WIDTH="1020" ID="PAG_325_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1134" HEIGHT="49" WIDTH="278" ID="PAG_325_ST000073" WC="1" CONTENT="Spørgsmålet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000058" HPOS="472" VPOS="1135" WIDTH="22" />
            <String HPOS="494" VPOS="1135" HEIGHT="39" WIDTH="74" ID="PAG_325_ST000074" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000059" HPOS="568" VPOS="1142" WIDTH="21" />
            <String HPOS="589" VPOS="1142" HEIGHT="34" WIDTH="123" ID="PAG_325_ST000075" WC="1" CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000060" HPOS="712" VPOS="1137" WIDTH="22" />
            <String HPOS="734" VPOS="1137" HEIGHT="50" WIDTH="174" ID="PAG_325_ST000076" WC="1" CONTENT="forelagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000061" HPOS="908" VPOS="1139" WIDTH="22" />
            <String HPOS="930" VPOS="1139" HEIGHT="49" WIDTH="254" ID="PAG_325_ST000077" WC="1" CONTENT="miljøstyrel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="miljøstyrelsen," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1184" VPOS="1188" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1192" HEIGHT="55" WIDTH="1079" ID="PAG_325_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="1204" HEIGHT="35" WIDTH="84" ID="PAG_325_ST000078" WC="1" CONTENT="sen," SUBS_TYPE="HypPart2" SUBS_CONTENT="miljøstyrelsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000062" HPOS="218" VPOS="1192" WIDTH="22" />
            <String HPOS="240" VPOS="1192" HEIGHT="39" WIDTH="72" ID="PAG_325_ST000079" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000063" HPOS="312" VPOS="1193" WIDTH="20" />
            <String HPOS="332" VPOS="1193" HEIGHT="39" WIDTH="101" ID="PAG_325_ST000080" WC="1" CONTENT="efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000064" HPOS="433" VPOS="1199" WIDTH="21" />
            <String HPOS="454" VPOS="1199" HEIGHT="34" WIDTH="40" ID="PAG_325_ST000081" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000065" HPOS="494" VPOS="1194" WIDTH="20" />
            <String HPOS="514" VPOS="1194" HEIGHT="40" WIDTH="104" ID="PAG_325_ST000082" WC="1" CONTENT="have" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000066" HPOS="618" VPOS="1195" WIDTH="21" />
            <String HPOS="639" VPOS="1195" HEIGHT="40" WIDTH="152" ID="PAG_325_ST000083" WC="1" CONTENT="drøftet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000067" HPOS="791" VPOS="1209" WIDTH="20" />
            <String HPOS="811" VPOS="1209" HEIGHT="38" WIDTH="124" ID="PAG_325_ST000084" WC="1" CONTENT="sagen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000068" HPOS="935" VPOS="1198" WIDTH="21" />
            <String HPOS="956" VPOS="1198" HEIGHT="39" WIDTH="95" ID="PAG_325_ST000085" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000069" HPOS="1051" VPOS="1211" WIDTH="21" />
            <String HPOS="1072" VPOS="1211" HEIGHT="27" WIDTH="111" ID="PAG_325_ST000086" WC="1" CONTENT="ener-" SUBS_TYPE="HypPart1" SUBS_CONTENT="energistyrelsen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1183" VPOS="1238" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1251" HEIGHT="52" WIDTH="627" ID="PAG_325_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1251" HEIGHT="50" WIDTH="236" ID="PAG_325_ST000087" WC="1" CONTENT="gistyrelsen" SUBS_TYPE="HypPart2" SUBS_CONTENT="energistyrelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000070" HPOS="369" VPOS="1254" WIDTH="22" />
            <String HPOS="391" VPOS="1254" HEIGHT="49" WIDTH="164" ID="PAG_325_ST000088" WC="1" CONTENT="oplyser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000071" HPOS="555" VPOS="1254" WIDTH="20" />
            <String HPOS="575" VPOS="1254" HEIGHT="41" WIDTH="185" ID="PAG_325_ST000089" WC="1" CONTENT="følende:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1312" HEIGHT="111" WIDTH="1080" ID="PAG_325_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="1312" HEIGHT="53" WIDTH="1018" ID="PAG_325_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1312" HEIGHT="39" WIDTH="127" ID="PAG_325_ST000090" WC="0.97" CONTENT="»Som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000072" HPOS="321" VPOS="1312" WIDTH="43" />
            <String HPOS="364" VPOS="1312" HEIGHT="52" WIDTH="247" ID="PAG_325_ST000091" WC="1" CONTENT="hovedregel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000073" HPOS="611" VPOS="1327" WIDTH="43" />
            <String HPOS="654" VPOS="1327" HEIGHT="38" WIDTH="142" ID="PAG_325_ST000092" WC="1" CONTENT="regnes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000074" HPOS="796" VPOS="1316" WIDTH="44" />
            <String HPOS="840" VPOS="1316" HEIGHT="42" WIDTH="342" ID="PAG_325_ST000093" WC="1" CONTENT="kraftværkenhe-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kraftværkenheders" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1182" VPOS="1358" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1370" HEIGHT="53" WIDTH="1080" ID="PAG_325_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1370" HEIGHT="40" WIDTH="91" ID="PAG_325_ST000094" WC="1" CONTENT="ders" SUBS_TYPE="HypPart2" SUBS_CONTENT="kraftværkenheders" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000075" HPOS="224" VPOS="1371" WIDTH="22" />
            <String HPOS="246" VPOS="1371" HEIGHT="40" WIDTH="149" ID="PAG_325_ST000095" WC="1" CONTENT="levetid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000076" HPOS="395" VPOS="1378" WIDTH="22" />
            <String HPOS="417" VPOS="1378" HEIGHT="34" WIDTH="40" ID="PAG_325_ST000096" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000077" HPOS="457" VPOS="1373" WIDTH="20" />
            <String HPOS="477" VPOS="1373" HEIGHT="50" WIDTH="106" ID="PAG_325_ST000097" WC="1" CONTENT="ligge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000078" HPOS="583" VPOS="1375" WIDTH="20" />
            <String HPOS="603" VPOS="1375" HEIGHT="48" WIDTH="54" ID="PAG_325_ST000098" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000079" HPOS="657" VPOS="1376" WIDTH="21" />
            <String HPOS="678" VPOS="1376" HEIGHT="39" WIDTH="126" ID="PAG_325_ST000099" WC="1" CONTENT="30-35" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000080" HPOS="804" VPOS="1377" WIDTH="24" />
            <String HPOS="828" VPOS="1377" HEIGHT="37" WIDTH="44" ID="PAG_325_ST000100" WC="1" CONTENT="år" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000081" HPOS="872" VPOS="1376" WIDTH="20" />
            <String HPOS="892" VPOS="1376" HEIGHT="40" WIDTH="94" ID="PAG_325_ST000101" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000082" HPOS="986" VPOS="1389" WIDTH="22" />
            <String HPOS="1008" VPOS="1389" HEIGHT="27" WIDTH="50" ID="PAG_325_ST000102" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000083" HPOS="1058" VPOS="1390" WIDTH="21" />
            <String HPOS="1079" VPOS="1390" HEIGHT="27" WIDTH="104" ID="PAG_325_ST000103" WC="1" CONTENT="sam-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1183" VPOS="1417" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1264" VPOS="265" HEIGHT="52" WIDTH="802" ID="PAG_325_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1264" VPOS="265" HEIGHT="52" WIDTH="802" ID="PAG_325_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1264" VPOS="265" HEIGHT="39" WIDTH="52" ID="PAG_325_ST000104" WC="1" CONTENT="let" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000084" HPOS="1316" VPOS="265" WIDTH="20" />
            <String HPOS="1336" VPOS="265" HEIGHT="40" WIDTH="179" ID="PAG_325_ST000105" WC="1" CONTENT="driftstid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000085" HPOS="1515" VPOS="269" WIDTH="20" />
            <String HPOS="1535" VPOS="269" HEIGHT="47" WIDTH="54" ID="PAG_325_ST000106" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000086" HPOS="1589" VPOS="280" WIDTH="21" />
            <String HPOS="1610" VPOS="280" HEIGHT="37" WIDTH="55" ID="PAG_325_ST000107" WC="1" CONTENT="op" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000087" HPOS="1665" VPOS="268" WIDTH="19" />
            <String HPOS="1684" VPOS="268" HEIGHT="39" WIDTH="44" ID="PAG_325_ST000108" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000088" HPOS="1728" VPOS="270" WIDTH="26" />
            <String HPOS="1754" VPOS="270" HEIGHT="39" WIDTH="163" ID="PAG_325_ST000109" WC="1" CONTENT="180.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000089" HPOS="1917" VPOS="270" WIDTH="19" />
            <String HPOS="1936" VPOS="270" HEIGHT="40" WIDTH="130" ID="PAG_325_ST000110" WC="1" CONTENT="timer." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1262" VPOS="325" HEIGHT="345" WIDTH="1080" ID="PAG_325_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1323" VPOS="325" HEIGHT="54" WIDTH="1019" ID="PAG_325_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1323" VPOS="325" HEIGHT="38" WIDTH="87" ID="PAG_325_ST000111" WC="1" CONTENT="Når" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000090" HPOS="1410" VPOS="325" WIDTH="28" />
            <String HPOS="1438" VPOS="325" HEIGHT="51" WIDTH="213" ID="PAG_325_ST000112" WC="1" CONTENT="skrotning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000091" HPOS="1651" VPOS="339" WIDTH="29" />
            <String HPOS="1680" VPOS="339" HEIGHT="27" WIDTH="42" ID="PAG_325_ST000113" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000092" HPOS="1722" VPOS="328" WIDTH="27" />
            <String HPOS="1749" VPOS="328" HEIGHT="39" WIDTH="78" ID="PAG_325_ST000114" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000093" HPOS="1827" VPOS="334" WIDTH="29" />
            <String HPOS="1856" VPOS="334" HEIGHT="34" WIDTH="40" ID="PAG_325_ST000115" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000094" HPOS="1896" VPOS="341" WIDTH="28" />
            <String HPOS="1924" VPOS="341" HEIGHT="28" WIDTH="107" ID="PAG_325_ST000116" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000095" HPOS="2031" VPOS="331" WIDTH="30" />
            <String HPOS="2061" VPOS="331" HEIGHT="48" WIDTH="149" ID="PAG_325_ST000117" WC="1" CONTENT="aktuel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000096" HPOS="2210" VPOS="345" WIDTH="29" />
            <String HPOS="2239" VPOS="345" HEIGHT="26" WIDTH="73" ID="PAG_325_ST000118" WC="1" CONTENT="un-" SUBS_TYPE="HypPart1" SUBS_CONTENT="underkastes" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2312" VPOS="371" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1263" VPOS="382" HEIGHT="49" WIDTH="1079" ID="PAG_325_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1263" VPOS="382" HEIGHT="41" WIDTH="206" ID="PAG_325_ST000119" WC="1" CONTENT="derkastes" SUBS_TYPE="HypPart2" SUBS_CONTENT="underkastes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000097" HPOS="1469" VPOS="384" WIDTH="23" />
            <String HPOS="1492" VPOS="384" HEIGHT="40" WIDTH="68" ID="PAG_325_ST000120" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000098" HPOS="1560" VPOS="385" WIDTH="23" />
            <String HPOS="1583" VPOS="385" HEIGHT="42" WIDTH="159" ID="PAG_325_ST000121" WC="1" CONTENT="enkelte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000099" HPOS="1742" VPOS="388" WIDTH="22" />
            <String HPOS="1764" VPOS="388" HEIGHT="39" WIDTH="110" ID="PAG_325_ST000122" WC="1" CONTENT="værk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000100" HPOS="1874" VPOS="401" WIDTH="23" />
            <String HPOS="1897" VPOS="401" HEIGHT="27" WIDTH="50" ID="PAG_325_ST000123" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000101" HPOS="1947" VPOS="389" WIDTH="24" />
            <String HPOS="1971" VPOS="389" HEIGHT="41" WIDTH="175" ID="PAG_325_ST000124" WC="1" CONTENT="konkret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000102" HPOS="2146" VPOS="391" WIDTH="22" />
            <String HPOS="2168" VPOS="391" HEIGHT="40" WIDTH="144" ID="PAG_325_ST000125" WC="1" CONTENT="vurde-" SUBS_TYPE="HypPart1" SUBS_CONTENT="vurdering" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2312" VPOS="431" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1263" VPOS="442" HEIGHT="50" WIDTH="1049" ID="PAG_325_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1263" VPOS="442" HEIGHT="50" WIDTH="88" ID="PAG_325_ST000126" WC="1" CONTENT="ring" SUBS_TYPE="HypPart2" SUBS_CONTENT="vurdering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000103" HPOS="1351" VPOS="443" WIDTH="36" />
            <String HPOS="1387" VPOS="443" HEIGHT="39" WIDTH="46" ID="PAG_325_ST000127" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000104" HPOS="1433" VPOS="444" WIDTH="31" />
            <String HPOS="1464" VPOS="444" HEIGHT="41" WIDTH="296" ID="PAG_325_ST000128" WC="1" CONTENT="restlevetiden." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000105" HPOS="1760" VPOS="447" WIDTH="39" />
            <String HPOS="1799" VPOS="447" HEIGHT="40" WIDTH="101" ID="PAG_325_ST000129" WC="1" CONTENT="Hvis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000106" HPOS="1900" VPOS="449" WIDTH="36" />
            <String HPOS="1936" VPOS="449" HEIGHT="39" WIDTH="173" ID="PAG_325_ST000130" WC="1" CONTENT="værkets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000107" HPOS="2109" VPOS="450" WIDTH="36" />
            <String HPOS="2145" VPOS="450" HEIGHT="40" WIDTH="167" ID="PAG_325_ST000131" WC="1" CONTENT="tilstand" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1262" VPOS="501" HEIGHT="56" WIDTH="1079" ID="PAG_325_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1262" VPOS="501" HEIGHT="50" WIDTH="213" ID="PAG_325_ST000132" WC="1" CONTENT="berettiger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000108" HPOS="1475" VPOS="503" WIDTH="21" />
            <String HPOS="1496" VPOS="503" HEIGHT="48" WIDTH="80" ID="PAG_325_ST000133" WC="1" CONTENT="det," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000109" HPOS="1576" VPOS="504" WIDTH="23" />
            <String HPOS="1599" VPOS="504" HEIGHT="39" WIDTH="81" ID="PAG_325_ST000134" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000110" HPOS="1680" VPOS="517" WIDTH="23" />
            <String HPOS="1703" VPOS="517" HEIGHT="27" WIDTH="49" ID="PAG_325_ST000135" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000111" HPOS="1752" VPOS="507" WIDTH="23" />
            <String HPOS="1775" VPOS="507" HEIGHT="50" WIDTH="255" ID="PAG_325_ST000136" WC="1" CONTENT="renovering," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000112" HPOS="2030" VPOS="508" WIDTH="23" />
            <String HPOS="2053" VPOS="508" HEIGHT="39" WIDTH="73" ID="PAG_325_ST000137" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000113" HPOS="2126" VPOS="509" WIDTH="21" />
            <String HPOS="2147" VPOS="509" HEIGHT="39" WIDTH="164" ID="PAG_325_ST000138" WC="1" CONTENT="forlæn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="forlænger" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2311" VPOS="548" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1262" VPOS="561" HEIGHT="55" WIDTH="1050" ID="PAG_325_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1262" VPOS="572" HEIGHT="37" WIDTH="68" ID="PAG_325_ST000139" WC="1" CONTENT="ger" SUBS_TYPE="HypPart2" SUBS_CONTENT="forlænger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000114" HPOS="1330" VPOS="561" WIDTH="27" />
            <String HPOS="1357" VPOS="561" HEIGHT="40" WIDTH="203" ID="PAG_325_ST000140" WC="1" CONTENT="levetiden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000115" HPOS="1560" VPOS="563" WIDTH="29" />
            <String HPOS="1589" VPOS="563" HEIGHT="39" WIDTH="95" ID="PAG_325_ST000141" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000116" HPOS="1684" VPOS="563" WIDTH="28" />
            <String HPOS="1712" VPOS="563" HEIGHT="39" WIDTH="12" ID="PAG_325_ST000142" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000117" HPOS="1724" VPOS="566" WIDTH="29" />
            <String HPOS="1753" VPOS="566" HEIGHT="40" WIDTH="395" ID="PAG_325_ST000143" WC="1" CONTENT="størrelsesordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000118" HPOS="2148" VPOS="569" WIDTH="36" />
            <String HPOS="2184" VPOS="569" HEIGHT="38" WIDTH="44" ID="PAG_325_ST000144" WC="1" CONTENT="10" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000119" HPOS="2228" VPOS="569" WIDTH="28" />
            <String HPOS="2256" VPOS="569" HEIGHT="47" WIDTH="56" ID="PAG_325_ST000145" WC="1" CONTENT="år," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1262" VPOS="618" HEIGHT="52" WIDTH="349" ID="PAG_325_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="1262" VPOS="618" HEIGHT="41" WIDTH="165" ID="PAG_325_ST000146" WC="1" CONTENT="komme" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000120" HPOS="1427" VPOS="622" WIDTH="20" />
            <String HPOS="1447" VPOS="622" HEIGHT="48" WIDTH="54" ID="PAG_325_ST000147" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000121" HPOS="1501" VPOS="622" WIDTH="19" />
            <String HPOS="1520" VPOS="622" HEIGHT="39" WIDTH="91" ID="PAG_325_ST000148" WC="1" CONTENT="tale." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1261" VPOS="679" HEIGHT="166" WIDTH="1080" ID="PAG_325_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1321" VPOS="679" HEIGHT="56" WIDTH="1020" ID="PAG_325_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="1321" VPOS="679" HEIGHT="40" WIDTH="192" ID="PAG_325_ST000149" WC="1" CONTENT="Sådanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000122" HPOS="1513" VPOS="682" WIDTH="23" />
            <String HPOS="1536" VPOS="682" HEIGHT="49" WIDTH="287" ID="PAG_325_ST000150" WC="1" CONTENT="renoveringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000123" HPOS="1823" VPOS="684" WIDTH="23" />
            <String HPOS="1846" VPOS="684" HEIGHT="38" WIDTH="97" ID="PAG_325_ST000151" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000124" HPOS="1943" VPOS="684" WIDTH="22" />
            <String HPOS="1965" VPOS="684" HEIGHT="51" WIDTH="236" ID="PAG_325_ST000152" WC="1" CONTENT="beslutning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000125" HPOS="2201" VPOS="686" WIDTH="23" />
            <String HPOS="2224" VPOS="686" HEIGHT="40" WIDTH="87" ID="PAG_325_ST000153" WC="1" CONTENT="her-" SUBS_TYPE="HypPart1" SUBS_CONTENT="herom" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2311" VPOS="726" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1262" VPOS="737" HEIGHT="53" WIDTH="1078" ID="PAG_325_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1262" VPOS="748" HEIGHT="27" WIDTH="68" ID="PAG_325_ST000154" WC="1" CONTENT="om" SUBS_TYPE="HypPart2" SUBS_CONTENT="herom" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000126" HPOS="1330" VPOS="737" WIDTH="30" />
            <String HPOS="1360" VPOS="737" HEIGHT="39" WIDTH="73" ID="PAG_325_ST000155" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000127" HPOS="1433" VPOS="738" WIDTH="29" />
            <String HPOS="1462" VPOS="738" HEIGHT="40" WIDTH="146" ID="PAG_325_ST000156" WC="1" CONTENT="fundet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000128" HPOS="1608" VPOS="740" WIDTH="29" />
            <String HPOS="1637" VPOS="740" HEIGHT="39" WIDTH="88" ID="PAG_325_ST000157" WC="1" CONTENT="sted" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000129" HPOS="1725" VPOS="742" WIDTH="29" />
            <String HPOS="1754" VPOS="742" HEIGHT="48" WIDTH="54" ID="PAG_325_ST000158" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000130" HPOS="1808" VPOS="741" WIDTH="30" />
            <String HPOS="1838" VPOS="741" HEIGHT="40" WIDTH="90" ID="PAG_325_ST000159" WC="1" CONTENT="dele" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000131" HPOS="1928" VPOS="743" WIDTH="31" />
            <String HPOS="1959" VPOS="743" HEIGHT="38" WIDTH="46" ID="PAG_325_ST000160" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000132" HPOS="2005" VPOS="744" WIDTH="27" />
            <String HPOS="2032" VPOS="744" HEIGHT="40" WIDTH="278" ID="PAG_325_ST000161" WC="1" CONTENT="Svanemølle-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Svanemølleværket" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2310" VPOS="784" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1261" VPOS="795" HEIGHT="50" WIDTH="1038" ID="PAG_325_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1261" VPOS="795" HEIGHT="40" WIDTH="150" ID="PAG_325_ST000162" WC="1" CONTENT="værket" SUBS_TYPE="HypPart2" SUBS_CONTENT="Svanemølleværket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000133" HPOS="1411" VPOS="808" WIDTH="20" />
            <String HPOS="1431" VPOS="808" HEIGHT="37" WIDTH="53" ID="PAG_325_ST000163" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000134" HPOS="1484" VPOS="798" WIDTH="21" />
            <String HPOS="1505" VPOS="798" HEIGHT="38" WIDTH="50" ID="PAG_325_ST000164" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000135" HPOS="1555" VPOS="798" WIDTH="23" />
            <String HPOS="1578" VPOS="798" HEIGHT="38" WIDTH="46" ID="PAG_325_ST000165" WC="1" CONTENT="C." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000136" HPOS="1624" VPOS="799" WIDTH="23" />
            <String HPOS="1647" VPOS="799" HEIGHT="41" WIDTH="322" ID="PAG_325_ST000166" WC="1" CONTENT="Ørstedsværket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000137" HPOS="1969" VPOS="801" WIDTH="21" />
            <String HPOS="1990" VPOS="801" HEIGHT="38" WIDTH="11" ID="PAG_325_ST000167" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000138" HPOS="2001" VPOS="802" WIDTH="23" />
            <String HPOS="2024" VPOS="802" HEIGHT="40" WIDTH="275" ID="PAG_325_ST000168" WC="1" CONTENT="København." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1256" VPOS="853" HEIGHT="387" WIDTH="1059" ID="PAG_325_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1318" VPOS="853" HEIGHT="56" WIDTH="994" ID="PAG_325_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1318" VPOS="853" HEIGHT="38" WIDTH="61" ID="PAG_325_ST000169" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000139" HPOS="1379" VPOS="855" WIDTH="27" />
            <String HPOS="1406" VPOS="855" HEIGHT="50" WIDTH="247" ID="PAG_325_ST000170" WC="1" CONTENT="orientering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000140" HPOS="1653" VPOS="857" WIDTH="26" />
            <String HPOS="1679" VPOS="857" HEIGHT="50" WIDTH="228" ID="PAG_325_ST000171" WC="1" CONTENT="vedlægges" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000141" HPOS="1907" VPOS="871" WIDTH="27" />
            <String HPOS="1934" VPOS="871" HEIGHT="26" WIDTH="50" ID="PAG_325_ST000172" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000142" HPOS="1984" VPOS="861" WIDTH="27" />
            <String HPOS="2011" VPOS="861" HEIGHT="48" WIDTH="177" ID="PAG_325_ST000173" WC="1" CONTENT="oversigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000143" HPOS="2188" VPOS="874" WIDTH="26" />
            <String HPOS="2214" VPOS="874" HEIGHT="26" WIDTH="98" ID="PAG_325_ST000174" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1261" VPOS="910" HEIGHT="58" WIDTH="1049" ID="PAG_325_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1261" VPOS="910" HEIGHT="49" WIDTH="246" ID="PAG_325_ST000175" WC="1" CONTENT="hoveddata," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000144" HPOS="1507" VPOS="913" WIDTH="34" />
            <String HPOS="1541" VPOS="913" HEIGHT="40" WIDTH="204" ID="PAG_325_ST000176" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000145" HPOS="1745" VPOS="915" WIDTH="31" />
            <String HPOS="1776" VPOS="915" HEIGHT="53" WIDTH="534" ID="PAG_325_ST000177" WC="1" CONTENT="idrifttagningstidspunkt," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1260" VPOS="969" HEIGHT="51" WIDTH="1055" ID="PAG_325_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1260" VPOS="969" HEIGHT="39" WIDTH="65" ID="PAG_325_ST000178" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000146" HPOS="1325" VPOS="971" WIDTH="42" />
            <String HPOS="1367" VPOS="971" HEIGHT="49" WIDTH="186" ID="PAG_325_ST000179" WC="1" CONTENT="samtlige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000147" HPOS="1553" VPOS="972" WIDTH="44" />
            <String HPOS="1597" VPOS="972" HEIGHT="40" WIDTH="155" ID="PAG_325_ST000180" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000148" HPOS="1752" VPOS="974" WIDTH="43" />
            <String HPOS="1795" VPOS="974" HEIGHT="42" WIDTH="415" ID="PAG_325_ST000181" WC="1" CONTENT="kraftværkenheder." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000149" HPOS="2210" VPOS="979" WIDTH="46" />
            <String HPOS="2256" VPOS="979" HEIGHT="38" WIDTH="59" ID="PAG_325_ST000182" WC="1" CONTENT="Af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1261" VPOS="1028" HEIGHT="53" WIDTH="1050" ID="PAG_325_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="1261" VPOS="1028" HEIGHT="50" WIDTH="227" ID="PAG_325_ST000183" WC="1" CONTENT="oversigten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000150" HPOS="1488" VPOS="1030" WIDTH="26" />
            <String HPOS="1514" VPOS="1030" HEIGHT="51" WIDTH="177" ID="PAG_325_ST000184" WC="1" CONTENT="fremgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000151" HPOS="1691" VPOS="1032" WIDTH="23" />
            <String HPOS="1714" VPOS="1032" HEIGHT="48" WIDTH="106" ID="PAG_325_ST000185" WC="1" CONTENT="bl.a.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000152" HPOS="1820" VPOS="1039" WIDTH="26" />
            <String HPOS="1846" VPOS="1039" HEIGHT="34" WIDTH="40" ID="PAG_325_ST000186" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000153" HPOS="1886" VPOS="1034" WIDTH="25" />
            <String HPOS="1911" VPOS="1034" HEIGHT="39" WIDTH="51" ID="PAG_325_ST000187" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000154" HPOS="1962" VPOS="1035" WIDTH="26" />
            <String HPOS="1988" VPOS="1035" HEIGHT="40" WIDTH="143" ID="PAG_325_ST000188" WC="1" CONTENT="ældste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000155" HPOS="2131" VPOS="1037" WIDTH="24" />
            <String HPOS="2155" VPOS="1037" HEIGHT="39" WIDTH="156" ID="PAG_325_ST000189" WC="1" CONTENT="værker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="1084" HEIGHT="57" WIDTH="1049" ID="PAG_325_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="1084" HEIGHT="38" WIDTH="12" ID="PAG_325_ST000190" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000156" HPOS="1268" VPOS="1086" WIDTH="31" />
            <String HPOS="1299" VPOS="1086" HEIGHT="38" WIDTH="68" ID="PAG_325_ST000191" WC="1" CONTENT="125" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000157" HPOS="1367" VPOS="1087" WIDTH="28" />
            <String HPOS="1395" VPOS="1087" HEIGHT="39" WIDTH="304" ID="PAG_325_ST000192" WC="1" CONTENT="MWe-klassen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000158" HPOS="1699" VPOS="1088" WIDTH="26" />
            <String HPOS="1725" VPOS="1088" HEIGHT="38" WIDTH="11" ID="PAG_325_ST000193" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000159" HPOS="1736" VPOS="1089" WIDTH="26" />
            <String HPOS="1762" VPOS="1089" HEIGHT="49" WIDTH="79" ID="PAG_325_ST000194" WC="1" CONTENT="dag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000160" HPOS="1841" VPOS="1102" WIDTH="26" />
            <String HPOS="1867" VPOS="1102" HEIGHT="26" WIDTH="42" ID="PAG_325_ST000195" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000161" HPOS="1909" VPOS="1102" WIDTH="24" />
            <String HPOS="1933" VPOS="1102" HEIGHT="27" WIDTH="59" ID="PAG_325_ST000196" WC="1" CONTENT="ca." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000162" HPOS="1992" VPOS="1093" WIDTH="27" />
            <String HPOS="2019" VPOS="1093" HEIGHT="37" WIDTH="48" ID="PAG_325_ST000197" WC="1" CONTENT="25" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000163" HPOS="2067" VPOS="1093" WIDTH="28" />
            <String HPOS="2095" VPOS="1093" HEIGHT="45" WIDTH="56" ID="PAG_325_ST000198" WC="1" CONTENT="år," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000164" HPOS="2151" VPOS="1104" WIDTH="26" />
            <String HPOS="2177" VPOS="1104" HEIGHT="37" WIDTH="52" ID="PAG_325_ST000199" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000165" HPOS="2229" VPOS="1093" WIDTH="25" />
            <String HPOS="2254" VPOS="1093" HEIGHT="38" WIDTH="51" ID="PAG_325_ST000200" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="1143" HEIGHT="55" WIDTH="1047" ID="PAG_325_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="1143" HEIGHT="39" WIDTH="141" ID="PAG_325_ST000201" WC="1" CONTENT="ældste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000166" HPOS="1397" VPOS="1144" WIDTH="23" />
            <String HPOS="1420" VPOS="1144" HEIGHT="40" WIDTH="156" ID="PAG_325_ST000202" WC="1" CONTENT="værker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000167" HPOS="1576" VPOS="1145" WIDTH="23" />
            <String HPOS="1599" VPOS="1145" HEIGHT="39" WIDTH="12" ID="PAG_325_ST000203" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000168" HPOS="1611" VPOS="1147" WIDTH="25" />
            <String HPOS="1636" VPOS="1147" HEIGHT="38" WIDTH="76" ID="PAG_325_ST000204" WC="1" CONTENT="250" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000169" HPOS="1712" VPOS="1148" WIDTH="25" />
            <String HPOS="1737" VPOS="1148" HEIGHT="39" WIDTH="304" ID="PAG_325_ST000205" WC="1" CONTENT="MWe-klassen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000170" HPOS="2041" VPOS="1161" WIDTH="26" />
            <String HPOS="2067" VPOS="1161" HEIGHT="27" WIDTH="42" ID="PAG_325_ST000206" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000171" HPOS="2109" VPOS="1150" WIDTH="23" />
            <String HPOS="2132" VPOS="1150" HEIGHT="48" WIDTH="100" ID="PAG_325_ST000207" WC="1" CONTENT="godt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000172" HPOS="2232" VPOS="1151" WIDTH="29" />
            <String HPOS="2261" VPOS="1151" HEIGHT="38" WIDTH="42" ID="PAG_325_ST000208" WC="1" CONTENT="15" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="1202" HEIGHT="38" WIDTH="84" ID="PAG_325_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="1202" HEIGHT="38" WIDTH="84" ID="PAG_325_ST000209" WC="1" CONTENT="år.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1254" VPOS="1262" HEIGHT="157" WIDTH="1080" ID="PAG_325_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1315" VPOS="1262" HEIGHT="50" WIDTH="1019" ID="PAG_325_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="1315" VPOS="1262" HEIGHT="38" WIDTH="53" ID="PAG_325_ST000210" WC="1" CONTENT="På" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000173" HPOS="1368" VPOS="1262" WIDTH="21" />
            <String HPOS="1389" VPOS="1262" HEIGHT="50" WIDTH="132" ID="PAG_325_ST000211" WC="1" CONTENT="grund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000174" HPOS="1521" VPOS="1263" WIDTH="23" />
            <String HPOS="1544" VPOS="1263" HEIGHT="39" WIDTH="46" ID="PAG_325_ST000212" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000175" HPOS="1590" VPOS="1263" WIDTH="17" />
            <String HPOS="1607" VPOS="1263" HEIGHT="40" WIDTH="80" ID="PAG_325_ST000213" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000176" HPOS="1687" VPOS="1264" WIDTH="23" />
            <String HPOS="1710" VPOS="1264" HEIGHT="40" WIDTH="114" ID="PAG_325_ST000214" WC="1" CONTENT="korte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000177" HPOS="1824" VPOS="1265" WIDTH="20" />
            <String HPOS="1844" VPOS="1265" HEIGHT="40" WIDTH="59" ID="PAG_325_ST000215" WC="1" CONTENT="tid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000178" HPOS="1903" VPOS="1266" WIDTH="23" />
            <String HPOS="1926" VPOS="1266" HEIGHT="39" WIDTH="74" ID="PAG_325_ST000216" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000179" HPOS="2000" VPOS="1266" WIDTH="21" />
            <String HPOS="2021" VPOS="1266" HEIGHT="41" WIDTH="68" ID="PAG_325_ST000217" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000180" HPOS="2089" VPOS="1267" WIDTH="21" />
            <String HPOS="2110" VPOS="1267" HEIGHT="40" WIDTH="94" ID="PAG_325_ST000218" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000181" HPOS="2204" VPOS="1280" WIDTH="22" />
            <String HPOS="2226" VPOS="1280" HEIGHT="28" WIDTH="78" ID="PAG_325_ST000219" WC="1" CONTENT="væ-" SUBS_TYPE="HypPart1" SUBS_CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2304" VPOS="1308" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="1321" HEIGHT="50" WIDTH="1077" ID="PAG_325_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="1326" HEIGHT="34" WIDTH="57" ID="PAG_325_ST000220" WC="1" CONTENT="ret" SUBS_TYPE="HypPart2" SUBS_CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000182" HPOS="1313" VPOS="1321" WIDTH="25" />
            <String HPOS="1338" VPOS="1321" HEIGHT="50" WIDTH="143" ID="PAG_325_ST000221" WC="1" CONTENT="muligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000183" HPOS="1481" VPOS="1328" WIDTH="26" />
            <String HPOS="1507" VPOS="1328" HEIGHT="34" WIDTH="40" ID="PAG_325_ST000222" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000184" HPOS="1547" VPOS="1322" WIDTH="26" />
            <String HPOS="1573" VPOS="1322" HEIGHT="41" WIDTH="195" ID="PAG_325_ST000223" WC="1" CONTENT="indhente" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000185" HPOS="1768" VPOS="1325" WIDTH="27" />
            <String HPOS="1795" VPOS="1325" HEIGHT="41" WIDTH="268" ID="PAG_325_ST000224" WC="1" CONTENT="elværkernes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000186" HPOS="2063" VPOS="1327" WIDTH="27" />
            <String HPOS="2090" VPOS="1327" HEIGHT="40" WIDTH="213" ID="PAG_325_ST000225" WC="1" CONTENT="kommen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kommentarer." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2303" VPOS="1367" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1254" VPOS="1385" HEIGHT="34" WIDTH="115" ID="PAG_325_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="1254" VPOS="1385" HEIGHT="34" WIDTH="115" ID="PAG_325_ST000226" WC="1" CONTENT="tarer." SUBS_TYPE="HypPart2" SUBS_CONTENT="kommentarer." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1045" VPOS="1495" HEIGHT="41" WIDTH="349" ID="PAG_325_TB000016" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1045" VPOS="1495" HEIGHT="41" WIDTH="349" ID="PAG_325_TL000041" STYLEREFS="TXT_T_8_I">
            <String HPOS="1045" VPOS="1495" HEIGHT="40" WIDTH="264" ID="PAG_325_ST000227" WC="1" CONTENT="Forkortelser" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_325_SP000187" HPOS="1309" VPOS="1504" WIDTH="17" />
            <String HPOS="1326" VPOS="1504" HEIGHT="32" WIDTH="68" ID="PAG_325_ST000228" WC="1" CONTENT="etc." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="1592" HEIGHT="44" WIDTH="843" ID="PAG_325_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="283" VPOS="1592" HEIGHT="44" WIDTH="843" ID="PAG_325_TL000042" STYLEREFS="TXT_T_8_R">
            <String HPOS="283" VPOS="1592" HEIGHT="36" WIDTH="241" ID="PAG_325_ST000229" WC="1" CONTENT="Kraftværks-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000188" HPOS="524" VPOS="1623" WIDTH="589" />
            <String HPOS="1113" VPOS="1623" HEIGHT="13" WIDTH="13" ID="PAG_325_ST000230" WC="0.00" CONTENT="T" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="295" VPOS="1575" HEIGHT="143" WIDTH="1860" ID="PAG_325_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="295" VPOS="1575" HEIGHT="143" WIDTH="1860" ID="PAG_325_TL000043" STYLEREFS="TXT_T_8_R">
            <String HPOS="295" VPOS="1639" HEIGHT="37" WIDTH="217" ID="PAG_325_ST000231" WC="1" CONTENT="forkortelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000189" HPOS="512" VPOS="1623" WIDTH="601" />
            <String HPOS="1113" VPOS="1623" HEIGHT="35" WIDTH="214" ID="PAG_325_ST000232" WC="1" CONTENT="Interessent" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000190" HPOS="1327" VPOS="1575" WIDTH="411" />
            <String HPOS="1738" VPOS="1575" HEIGHT="143" WIDTH="9" ID="PAG_325_ST000233" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_325_SP000191" HPOS="1747" VPOS="1628" WIDTH="162" />
            <String HPOS="1909" VPOS="1628" HEIGHT="45" WIDTH="246" ID="PAG_325_ST000234" WC="1" CONTENT="Beliggenhed" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="339" VPOS="1753" HEIGHT="531" WIDTH="1858" ID="PAG_325_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="342" VPOS="1753" HEIGHT="51" WIDTH="1778" ID="PAG_325_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="342" VPOS="1753" HEIGHT="38" WIDTH="105" ID="PAG_325_ST000235" WC="1" CONTENT="FVO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000192" HPOS="447" VPOS="1756" WIDTH="318" />
            <String HPOS="765" VPOS="1756" HEIGHT="48" WIDTH="260" ID="PAG_325_ST000236" WC="1" CONTENT="Fynsværket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000193" HPOS="1025" VPOS="1764" WIDTH="928" />
            <String HPOS="1953" VPOS="1764" HEIGHT="40" WIDTH="167" ID="PAG_325_ST000237" WC="1" CONTENT="Odense" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="342" VPOS="1812" HEIGHT="51" WIDTH="1746" ID="PAG_325_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="342" VPOS="1812" HEIGHT="38" WIDTH="131" ID="PAG_325_ST000238" WC="1" CONTENT="MKA" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000194" HPOS="473" VPOS="1814" WIDTH="292" />
            <String HPOS="765" VPOS="1814" HEIGHT="41" WIDTH="218" ID="PAG_325_ST000239" WC="1" CONTENT="Midtkraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000195" HPOS="983" VPOS="1814" WIDTH="969" />
            <String HPOS="1952" VPOS="1814" HEIGHT="49" WIDTH="136" ID="PAG_325_ST000240" WC="1" CONTENT="Århus" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="342" VPOS="1871" HEIGHT="61" WIDTH="1828" ID="PAG_325_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="342" VPOS="1871" HEIGHT="39" WIDTH="119" ID="PAG_325_ST000241" WC="1" CONTENT="MKS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000196" HPOS="461" VPOS="1873" WIDTH="304" />
            <String HPOS="765" VPOS="1873" HEIGHT="41" WIDTH="218" ID="PAG_325_ST000242" WC="1" CONTENT="Midtkraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000197" HPOS="983" VPOS="1883" WIDTH="970" />
            <String HPOS="1953" VPOS="1883" HEIGHT="49" WIDTH="217" ID="PAG_325_ST000243" WC="1" CONTENT="Studstrup" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="342" VPOS="1930" HEIGHT="61" WIDTH="1855" ID="PAG_325_TL000047" STYLEREFS="TXT_T_9_R">
            <String HPOS="342" VPOS="1930" HEIGHT="39" WIDTH="114" ID="PAG_325_ST000244" WC="1" CONTENT="NEV" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000198" HPOS="456" VPOS="1933" WIDTH="309" />
            <String HPOS="765" VPOS="1933" HEIGHT="39" WIDTH="148" ID="PAG_325_ST000245" WC="1" CONTENT="NEFO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000199" HPOS="913" VPOS="1941" WIDTH="1038" />
            <String HPOS="1951" VPOS="1941" HEIGHT="50" WIDTH="246" ID="PAG_325_ST000246" WC="1" CONTENT="Vendsyssel" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="341" VPOS="1989" HEIGHT="61" WIDTH="1794" ID="PAG_325_TL000048" STYLEREFS="TXT_T_9_R">
            <String HPOS="341" VPOS="1989" HEIGHT="38" WIDTH="125" ID="PAG_325_ST000247" WC="1" CONTENT="NKA" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000200" HPOS="466" VPOS="1991" WIDTH="298" />
            <String HPOS="764" VPOS="1991" HEIGHT="41" WIDTH="229" ID="PAG_325_ST000248" WC="1" CONTENT="Nordkraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000201" HPOS="993" VPOS="2000" WIDTH="959" />
            <String HPOS="1952" VPOS="2000" HEIGHT="50" WIDTH="183" ID="PAG_325_ST000249" WC="1" CONTENT="Aalborg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="340" VPOS="2048" HEIGHT="56" WIDTH="1779" ID="PAG_325_TL000049" STYLEREFS="TXT_T_9_R">
            <String HPOS="340" VPOS="2048" HEIGHT="38" WIDTH="110" ID="PAG_325_ST000250" WC="1" CONTENT="SHA" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000202" HPOS="450" VPOS="2051" WIDTH="313" />
            <String HPOS="763" VPOS="2051" HEIGHT="49" WIDTH="337" ID="PAG_325_ST000251" WC="1" CONTENT="Sønderjyllands" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000203" HPOS="1100" VPOS="2050" WIDTH="22" />
            <String HPOS="1122" VPOS="2050" HEIGHT="54" WIDTH="435" ID="PAG_325_ST000252" WC="1" CONTENT="Højspændingsværk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000204" HPOS="1557" VPOS="2050" WIDTH="394" />
            <String HPOS="1951" VPOS="2050" HEIGHT="49" WIDTH="168" ID="PAG_325_ST000253" WC="1" CONTENT="Åbenrå" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="340" VPOS="2106" HEIGHT="56" WIDTH="1766" ID="PAG_325_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="340" VPOS="2106" HEIGHT="38" WIDTH="105" ID="PAG_325_ST000254" WC="1" CONTENT="SHE" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000205" HPOS="445" VPOS="2109" WIDTH="318" />
            <String HPOS="763" VPOS="2109" HEIGHT="50" WIDTH="337" ID="PAG_325_ST000255" WC="1" CONTENT="Sønderjyllands" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000206" HPOS="1100" VPOS="2111" WIDTH="22" />
            <String HPOS="1122" VPOS="2111" HEIGHT="51" WIDTH="435" ID="PAG_325_ST000256" WC="1" CONTENT="Højspændingsværk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000207" HPOS="1557" VPOS="2119" WIDTH="395" />
            <String HPOS="1952" VPOS="2119" HEIGHT="38" WIDTH="154" ID="PAG_325_ST000257" WC="1" CONTENT="Ensted" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="340" VPOS="2165" HEIGHT="50" WIDTH="1820" ID="PAG_325_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="340" VPOS="2165" HEIGHT="38" WIDTH="91" ID="PAG_325_ST000258" WC="1" CONTENT="SVS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000208" HPOS="431" VPOS="2167" WIDTH="332" />
            <String HPOS="763" VPOS="2167" HEIGHT="41" WIDTH="360" ID="PAG_325_ST000259" WC="1" CONTENT="Skærbækværket" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000209" HPOS="1123" VPOS="2176" WIDTH="829" />
            <String HPOS="1952" VPOS="2176" HEIGHT="39" WIDTH="208" ID="PAG_325_ST000260" WC="1" CONTENT="Skærbæk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="339" VPOS="2223" HEIGHT="61" WIDTH="1781" ID="PAG_325_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="339" VPOS="2223" HEIGHT="38" WIDTH="113" ID="PAG_325_ST000261" WC="1" CONTENT="VKE" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000210" HPOS="452" VPOS="2225" WIDTH="309" />
            <String HPOS="761" VPOS="2225" HEIGHT="40" WIDTH="205" ID="PAG_325_ST000262" WC="1" CONTENT="Vestkraft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000211" HPOS="966" VPOS="2234" WIDTH="986" />
            <String HPOS="1952" VPOS="2234" HEIGHT="50" WIDTH="168" ID="PAG_325_ST000263" WC="1" CONTENT="Esbjerg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>